Bug 534347 (RHQ-1152)

Summary: mod_jk: Add/remove worker
Product: [Other] RHQ Project Reporter: Heiko W. Rupp <hrupp>
Component: PluginsAssignee: RHQ Project Maintainer <rhq-maint>
Status: CLOSED NOTABUG QA Contact: Mike Foley <mfoley>
Severity: medium Docs Contact:
Priority: low    
Version: unspecifiedCC: cwelton, hrupp, jshaughn, whayutin
Target Milestone: ---Keywords: FutureFeature, SubFeature
Target Release: ---   
Hardware: All   
OS: All   
URL: http://jira.rhq-project.org/browse/RHQ-1152
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-09-22 09:11:48 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 534341    

Description Heiko W. Rupp 2008-11-20 04:48:00 EST
When a backend AS is added/removed from the cluster, the list of workers need to be updated.
Comment 1 Red Hat Bugzilla 2009-11-10 15:26:55 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1152
Comment 2 wes hayutin 2010-02-16 10:52:57 EST
mass move from the qa rhq_triage queue, these are dev tasks
Comment 3 Jay Shaughnessy 2014-05-02 16:27:46 EDT
Still Relevant?
Comment 4 Heiko W. Rupp 2014-09-22 09:11:48 EDT
These feature requests for mo_jk related work is obsolete a) with as7-plugin and b) mod_cluster. Closing the BZ